Can I somehow bypass the security restrictions on the modloader?

kalso_

New Member
#1
So I would like to get some of the old mods working but the modloader prevents them from loading due to System.Reflection. Can I somehow bypass that restriction?
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#2
That's not possible for workshop mods, but you could always use the plugin manager to make a mod for yourself
 

kalso_

New Member
#3
What do you mean by the plugin manager? The same way as when you made some of the mods working in 0.6 with the plugin manager? Thanks for the advice!
 
Top